Skip to content

MAUTIC – “The PHP IMAP extension is required in order to enable monitored email features.”

If you are receiving this message when you go to the Email Setup page, here is the fix

Open a Terminal

sudo apt-get install php7.4-imap

sudo phpenmod imap

sudo systemctl restart apache2

Refresh your email setup page in Mautic, and the fields are now available.